body {
	background-color: #fee3ac;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a, a:hover {
    text-decoration: none;
    color: #665D4E;
}
.heading1 {
	font-size: large;
}
.heading2 {
	font-size: medium;
	font-weight: bold;
	color: #5C739F;
}
.heading3 {
	font-size: medium;
	text-decoration: underline;
}
tr.off {
background: #ffffff;
}
tr.on {
background: #D2EDF9;
}
.fontdetails {
	font-size:small
}
#reg_more {  
visibility:hidden;  
display:none;  
}
.logo_hotel {
	text-align: center;
}